<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'he_kids', version '3.6'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completedunlockedtext'] = 'בעת שמירת שינויים, מצב השלמת מרחב־לימוד לתלמידים ימחק.אם תשנה דעתך לגבי זה, אל תשמור את הטופס.';
$string['completedwarningtext'] = 'קיים תלמיד או יותר  ({$a})  אשר סימן את פעילות זו כפעילות שהושלמה. שינוי אפשרויות ההשלמה ימחק את מצב ההשלמה שלו ועלול לגרום לבלבול. לכן האפשרויות ננעלו אינן צריכות להיות  פתוחות אלא אם כן הדבר מצריך פעולה מסוג זה.';
$string['completion-alt-manual-enabled'] = 'תלמידים יכולים לסמן פריט זה כפריט שהושלם: {$a}';
$string['completion_help'] = 'אם מאופשר, השלמת הפעילות תיהיה במעקב, ידנית או אוטומטית בהתחשב במספר תנאים. תנאים מסויימים יוגדרו אם תרצה בכך. אם כן, הפעילות תחשב שהושלמה כאשר כל התנאים מתמלאים.

בבחירה ב-הבא, לשם הפעילות בדף מרחב־הלימוד  מציינת מתי הפעילות הושלמה.';
$string['completion_manual'] = 'תלמידים יכולים לסמן ידנית השלמת פעילות';
$string['completionexpected_help'] = 'הגדרה זו מציינת את התאריך שבו הפעילות תושלם. התאריך לא יוצג לתלמידים ורק מוצג בדוח השלמת הפעילות.';
$string['completionnotenabled'] = 'השלמת מרחב־לימוד אינה מאופשרת';
$string['completionnotenabledforcourse'] = 'השלמת מרחב־לימוד אינה מאופשרת עבור מרחב־לימוד זה';
$string['completionnotenabledforsite'] = 'השלמת מרחב־לימוד אינה מאופשרת עבור אתר זה';
$string['completionusegrade_desc'] = 'תלמידים חייבים לקבל ציון בכדי להשלים את הפעילות';
$string['completionusegrade_help'] = 'אם מאופשר, הפעילות נחשבת כהושלמה כאשר התלמיד מקבל ציון. צלמיות "עבר" ו"נכשל"  יוצגו אם ציון עובר עבור הפעילות הוגדר.';
$string['completionview_desc'] = 'תלמידים חייבים לצפות בפעילות זו בכדי להשלים אותה';
$string['configenablecompletion'] = 'כאשר פעיל, הדבר מאפשר לך להפעיל את תכונת מעקב (תהליך) ההשלמה בשלב מרחב־הלימוד.';
$string['coursealreadycompleted'] = 'כבר השלמת את מרחב־לימוד זה';
$string['coursecomplete'] = 'השלמת מרחב־לימוד';
$string['coursecompleted'] = 'מרחב־לימוד הושלם';
$string['coursegrade'] = 'ציון מרחב־לימוד';
$string['coursesavailable'] = 'זמינות מרחבי־לימוד';
$string['coursesavailableexplaination'] = '<i>הקריטריון להשלמת מרחב־לימוד חייב להיות מוגדר למרחב־לימוד בכדי להיות מוצג כאן </i>';
$string['editcoursecompletionsettings'] = 'עריכת הגדרות השלמת מרחב־הלימוד';
$string['err_noactivities'] = 'מידע השלמת מרחב־הלימוד לא מאופשר לאף פעילות, לכן לא ניתן להציג דבר. תוכל לאפשר את מידע השלמת מרחב־הלימוד על-ידי עריכת הגדרות הפעילות.';
$string['err_nocourses'] = 'השלמת מרחב־הלימוד לא מאופשרת למרחבי־לימוד אחרים,
לכן לא ניתן להציג דבר. תוכל לאפשר את השלמת מרחב־הלימוד על-ידי עריכת הגדרות מרחב־הלימוד.';
$string['err_nograde'] = 'ציון מעבר למרחב־לימוד לא הוגדר עבור מרחב־לימוד זה. לאפשור קריטריון זה עליך ליצור ציון מעבר למרחב־לימוד זה.';
$string['err_noroles'] = 'לא נמצאו תפקידים עם יכולת זו \'moodle/course:markcomplete\'
במרחב־לימוד. תוכל לאפשר סוג קריטריון זה על-ידי הוספת יכולת זו לתפקיד(ים).';
$string['err_nousers'] = 'לא נמצאו תלמידים או קבוצה במרחב־לימוד זה אשר להם מידע השלמת מרחב־הלימוד מוצג. (כברירת מחדל, מידע השלמת מרחב־הלימוד מוצג רק לתלמידים, אם אין תלמידים, תתקל בשגיאה זו, מנהלי המערכת יכולים לשנות אפשרות זו במערכת הניהול שלהם).';
$string['err_settingslocked'] = 'תלמיד אחד או רבים כבר השלימו את הקריטריון לכן ההגדרות ננעלו. פתיחת הגדרות קריטריון ההשלמה תמחק את מידע המשתמש ותגרום לבלבול.';
$string['nocriteriaset'] = 'לא הוגדר מערך קטגוריות עבור מרחב־לימוד זה';
$string['notenroled'] = 'אינך רשום למרחב־לימוד זה';
$string['progress'] = 'תהליך התלמיד';
$string['restoringcompletiondata'] = 'כתיבת מידע השלמת מרחב־הלימוד';
$string['unenrolingfromcourse'] = 'הסרת רישום ממרחב־הלימוד';
$string['unlockcompletion'] = 'נעל אפשרויות השלמת מרחב־לימוד';
$string['unlockcompletiondelete'] = 'נעל אפשרויות השלמת מרחב־לימוד ומחק את מידע המשתמש בו';
$string['usealternateselector'] = 'השתמש בבורר מרחב־הלימוד החלופי';
$string['usernotenroled'] = 'המשתמש לא רשום למרחב־לימוד זה';
$string['viewcoursereport'] = 'צפה בדוח מרחב־הלימוד';
$string['writingcompletiondata'] = 'כתיבת מידע השלמת מרחב־הלימוד';
